OpenSSL Heartbleed Bug

Durch einen Fehler in der OpenSSL Bibliothek lassen sich unbemerkt Teile des Arbeitsspeichers auslesen. Betroffen sind in erster Linie die Versionen 1.0.1a bis 1.0.1f.

Hinweis/Attention

Leider ist dieser Artikel nur in Deutsch. Mehr ├╝ber OpenSSL Heartbleed Bug in dieser Sprache erfahren.
This article is not available in the language selected. Read more about OpenSSL Heartbleed Bug in German